{
  "schema_version": "1.4.0",
  "id": "GHSA-mc39-g53r-8cq4",
  "modified": "2022-05-01T17:53:53Z",
  "published": "2022-05-01T17:53:53Z",
  "aliases": [
    "CVE-2007-1466"
  ],
  "details": "Integer overflow in the WP6GeneralTextPacket::_readContents function in WordPerfect Document importer/exporter (libwpd) before 0.8.9 allows user-assisted remote attackers to cause a denial of service (application crash) and possibly execute arbitrary code via a crafted WordPerfect file, a different vulnerability than CVE-2007-0002.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2007-1466"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A10862"
    },
    {
      "type": "WEB",
      "url": "http://fedoranews.org/cms/node/2805"
    },
    {
      "type": "WEB",
      "url": "http://labs.idefense.com/intelligence/vulnerabilities/display.php?id=490"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24507"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24550"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24557"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24572"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24573"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24580"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24581"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24588"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24794"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/24856"
    },
    {
      "type": "WEB",
      "url": "http://security.gentoo.org/glsa/glsa-200704-07.xml"
    },
    {
      "type": "WEB",
      "url": "http://sourceforge.net/project/shownotes.php?release_id=494122"
    },
    {
      "type": "WEB",
      "url": "http://sunsolve.sun.com/search/document.do?assetkey=1-26-102863-1"
    },
    {
      "type": "WEB",
      "url": "http://www.debian.org/security/2007/dsa-1268"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2007:063"
    },
    {
      "type": "WEB",
      "url": "http://www.mandriva.com/security/advisories?name=MDKSA-2007:064"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2007-0033.html"
    },
    {
      "type": "WEB",
      "url": "http://www.redhat.com/support/errata/RHSA-2007-0055.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/archive/1/463033/100/0/threaded"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/23006"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1017789"
    },
    {
      "type": "WEB",
      "url": "http://www.ubuntu.com/usn/usn-437-1"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2007/0976"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2007-03-16T21:19:00Z"
  }
}